<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a8b802c53634878020ee1ad24cfbb4d5">
  <dict>
    <!--2021-12-29 17:45:13.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:45:13.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
